PYTESSERACT(1)

NAME
pytesseract - command-line OCR tool (and Python library) for Tesseract

SYNOPSIS
pytesseract [-l lang] input_file

DESCRIPTION
pytesseract is a Python wrapper for Google's Tesseract-OCR Engine. It provides both a command-line interface (described here) and a Python library that can be imported into your own project.

When used from the command line, it reads an image file containing text and outputs the recognized text to standard output. The input_file must be a path to an image file (e.g., PNG, JPEG, TIFF).

OPTIONS

-l lang
    Specify the language(s) used by Tesseract. Multiple languages can be joined with a plus sign, for example -l eng+fra. The default language is English.

BUGS
Report bugs and issues at the GitHub repository: <https://github.com/madmaze/pytesseract/issues>.

SEE ALSO
tesseract(1)